/* Class = "NSButtonCell"; title = "Share with Flexibits"; ObjectID = "1wk-m2-5Bv"; */
"1wk-m2-5Bv.title" = "Condividi con Flexibits";

/* Class = "NSTextFieldCell"; title = "This data does not contain any calendar, contact, or other personal information and is never shared or sold."; ObjectID = "9ka-mK-spH"; */
"9ka-mK-spH.title" = "Questi dati non contengono nessun calendario, contatto o altra informazione personale e non verranno mai condivisi o venduti.";

/* Class = "NSWindow"; title = "Help Us Improve Fantastical"; ObjectID = "Bif-SL-5bZ"; */
"Bif-SL-5bZ.title" = "Aiutaci a migliorare Fantastical";

/* Class = "NSTextFieldCell"; title = "Help Improve Fantastical"; ObjectID = "D1W-Tq-92e"; */
"D1W-Tq-92e.title" = "Aiutaci a migliorare Fantastical";

/* Class = "NSButtonCell"; title = "Don’t Share"; ObjectID = "ovY-XK-WmA"; */
"ovY-XK-WmA.title" = "Non condividere";

/* Class = "NSTextFieldCell"; title = "Will you help us improve Fantastical by allowing it to periodically send analytics?\n\nWe believe in transparency and asking for permission up front, and sending this data helps us make better apps. You can see the data being sent in the Flexibits account settings. You can change this setting at any time."; ObjectID = "PQd-2B-k80"; */
"PQd-2B-k80.title" = "Ci puoi aiutare a migliorare Fantastical permettendo l’invio periodico di dati diagnostica?\n\nCrediamo nella trasparenza e nel chiedere permesso esplicitamente e questi dati ci aiuterebbero a rendere le nostre app ancora migliori. Potrai visualizzare quali dati vengono inviati nelle impostazioni dell’account di Flexibits. Puoi cambiare questa impostazione in qualsiasi momento.";

